Bug 891733 - [Doc] [Dev Guide] PRD32 - [RFE] Support cpu -host (passthrough) for virtual machines
[Doc] [Dev Guide] PRD32 - [RFE] Support cpu -host (passthrough) for virtual m...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.2.0
Assigned To: Andrew Burden
ecs-bugs
http://wiki.ovirt.org/wiki/Features/C...
virt sla
: Documentation, FutureFeature
Depends On:
Blocks: 891729
  Show dependency treegraph
 
Reported: 2013-01-03 15:06 EST by Stephen Gordon
Modified: 2014-03-25 03:02 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 891729
Environment:
Last Closed: 2013-06-14 03:19:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Andrew Burden 2013-03-14 02:04:26 EDT
Topics updated as suggested.

Changes can be viewed at:
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.2/html-single/Developer_Guide/index.html#Virtual_Machine_Elements

Scroll down for the example xml representation.

Note You need to log in before you can comment on or make changes to this bug.